$(document).ready(function(){

    $('.vadverts-grid').masonry({
        // set itemSelector so .grid-sizer is not used in layout
        itemSelector: '.vadv_unit',
        // use element for option
        columnWidth: '.vadverts-grid-sizer',
        percentPosition: true
    })
});
